.content-search-textbox {
    padding: 0px 5px 0px 5px !important;
}

.search-button-content {
    position: absolute;
    top: 50%;
    right: 0;
    padding: 2px 7px;
    border: none;
    outline: none;
    margin: 0;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    background: none;
    color: #a31850;
    font-size: 20px;
}

.no-tab .main-article h2, .no-tab .main-article .page-section .head {
    margin-bottom: 0;
}

.button-download-noaccess {
    width: auto !important;
}

.boldFigureTitle, .discussion-questions span, .multiple-choice-questions span {
    font-weight: bold !important;
}

.book-description a:not(.opener), .main-article a, .aside-holder a {
    border: 1px solid transparent;
    display: inline-block;
}

.book-description a.opener {
    border: 2px solid transparent !important;
    display: inline-block;
}

.search-button-content {
    border: 1px solid transparent;
    padding: 4px;
    display: inline-block;
}

.open-accordion h2 {
    font-weight: normal;
    margin: 0;
}

ul.list-bulleted .list-ordered li {
    list-style: none !important;
}

.figure.floatinline .page-subsection {
    display: none;
}

#showMoreContainerDiv {
    padding: 15px;
}

.equation-block .metadata {
    display: none;
}

@media (max-width: 800px) {

    div[id^="tab0"] {
        top: 102px !important;
    }

        div[id^="tab0"].stickyHeaderState {
            top: 100px !important;
        }
}

@media (max-width:426px) {
    div[id^="tab0"] {
        top: 147px !important;
    }

        div[id^="tab0"].stickyHeaderState {
            top: 147px !important;
        }
}

div.learning-objectives h2, div.summary h3, div.assessment-discussion-questions .discussion-questions, div.assessment-multiple-choice-questions .multiple-choice-questions {
    text-align: center;
    margin-top: -20px;
    height: 20px;
    line-height: 20px;
    font-size: 1.3em;
    font-weight: 400;
}

    div.learning-objectives h2 span, div.summary h3 span, div.assessment-discussion-questions .discussion-questions span, div.assessment-multiple-choice-questions .multiple-choice-questions span {
        background-color: white;
        padding: 0 10px 0 10px;
    }

div.assessment-multiple-choice-questions .question .metadata, div.assessment-multiple-choice-questions .question .response-processing {
    display: none;
}

div.learning-objectives p {
    margin: 15px 0 20px 20px;
}

div.learning-objectives, div.summary, div.assessment-discussion-questions, div.assessment-multiple-choice-questions {
    padding: 10px 10px 20px 10px;
    margin-bottom: 25px;
    margin-top: 30px;
}

div.learning-objectives {
    border: 1px solid #FFA545;
}

div.summary {
    border: 1px solid #9DBB52;
}

div.assessment-discussion-questions {
    border: 1px solid #1B99FF;
}

div.assessment-discussion-questions .title{
    display: none;
}

    div.assessment-multiple-choice-questions {
        border: 1px solid #FF495B;
    }

    div .learning-objectives ul.disc, div.summary ul.disc, div.assessment-multiple-choice-questions .question .answer ul {
        list-style: none;
    }

    div.learning-objectives ul.disc > li:before, div.summary ul.disc > li:before, div.assessment-multiple-choice-questions .question .answer ul > li:before {
        content: "";
        height: .6em;
        width: .6em;
        display: block;
        float: left;
        margin-left: -1.5em;
        background-position: center;
        background-repeat: no-repeat;
        background-size: 100%;
        background-position: center;
        margin-top: 7px;
        border-radius: 50%;
        border: 1px solid black;
    }

div.assessment-multiple-choice-questions .question {
    padding: 0 40px 30px 40px;
}


div.assessment-multiple-choice-questions .question .prompt {
    font-weight: bold;
}

.summary .title span, .assessment-discussion-questions .metadata p.discussion-questions span, .assessment-multiple-choice-questions .metadata p.multiple-choice-questions span {
    display: inline-block;
}

.cornerpiece {
    position: absolute;
    width: 40px;
    height: 40px;
    margin-top: -32px;
    margin-left: -32px;
    border: 2px solid #FFA545;
    font-family: icomoon;
    font-size: 20px;
    background-color: #fff;
    text-align: center;
    line-height: 36px;
}

div.learning-objectives .cornerpiece:before {
    content: '\e937';
}

div.summary .cornerpiece:before {
    content: '\e939';
}

div.assessment-discussion-questions .cornerpiece:before {
    content: '\e936';
}
div.assessment-multiple-choice-questions .cornerpiece:before {
    content: '\e938';
}

div.learning-objectives .cornerpiece {
    color: #FFA545;
    border-color: #FFA545;
}

div.summary .cornerpiece {
    color: #9DBB52;
    border-color: #9DBB52;
}

div.assessment-discussion-questions .cornerpiece {
    color: #1B99FF;
    border-color: #1B99FF;
}

div.assessment-multiple-choice-questions .cornerpiece {
    color: #FF495B;
    border-color: #FF495B;
}

div.assessment-multiple-choice-questions .question .answer .choice .list ol {
    display: none;
}

div.assessment-multiple-choice-questions .question .prompt p{
    margin-bottom: 10px;
}

div.assessment-multiple-choice-questions .question .answer .choice label {
    margin-left: 10px;
}

div.assessment-multiple-choice-questions .button-green {
    margin-left: 40px;
}

div.assessment-multiple-choice-questions .button-green-outline {
    margin-left: 15px;
}

div.assessment-multiple-choice-questions label {
    display: inline-block;
}

div.assessment-multiple-choice-questions .question .answer .choice .list span.jcf-radio {
    vertical-align: top;
}

.answer .list .correct {
    color: #2E872E;
}

.wrongPersonAnswer {
    color: red;
}

.bottomMessage {
    margin: 5px 0 0 25px;
}

.correctMessage, .incorrectMessage {
    font-family: icomoon;
    font-size: 20px;
    line-height: 20px;
}

.incorrectMessage {
    font-size: 10px;
}

.correctMessage div, .incorrectMessage div {
    font-family: "Arial", "Helvetica Neue", "Helvetica", sans-serif;
    font-size: 14px;
    display: inline-block;
    width: 85% !important;
    margin-left: 5px !important;
}

.correctMessage span {
    vertical-align: bottom !important;
    color: #2E872E;
}

.incorrectMessage span {
    vertical-align: top !important;
    color: red;
}

.CorrectText {
    color: #2E872E;
}

.IncorrectText {
    color: red;
}

.MCQIcon {
    display: inline-block;
    font-family: icomoon !important;
}

.MCQIcon .CorrectIcon {
    font-size: 20px !important;
}

.MCQIcon .IncorrectIcon {
    font-size: 10px !important;
}

.CorrectIcon:before {
    content: "\e90c";
}

.IncorrectIcon:before {
    content: "\e90f";
}

.finalTally {
    margin: 10px 0 0 45px;
}

.question .answer .choice{
    padding-left: 20px;
}

.question .answer .choice .list div label{
    display: inline-block;
    width: 90%;
}

.assessment-multiple-choice-questions .title {
    display: none;
}

.divMCQResults {
    width: 100%;
    text-align: center;
    display: none;
}

.divMCQResultsTitle, .divMCQResultsPercentage {
    font-size: 1.5em;
    font-weight: bold;
}

.divMCQResultsPercentage {
    color: #a31850;
}

.divMCQResultsMessage {
    margin-bottom: 20px;
}

.divMCQResults hr {
    margin-bottom: 20px;
}

.figure .fig-caption, .table .table-caption {
    font-weight: bold;
}

.citation span.date {
    display: inline-block;
}

.table-image {
    display: none;
}

span.underscore {
    text-decoration: underline;
}

.table {
    margin-bottom: 20px;
}

p.table-caption {
    margin-bottom: 10px;
}

img.math {
    display: none;
}

ul.no-marker > li, ul.custom > li {
    list-style: none;
}

ol.alpha-lower {
    list-style-type: lower-alpha;
}

.longdesc {
    margin-bottom: 20px;
}

.ref-url {
    display: inline !important;
    word-break: break-all;
}

@media (max-width:768px) {
    .learning-objectives, .summary, .assessment-discussion-questions, .assessment-multiple-choice-questions {
        margin-left: 20px;
        margin-right: 10px;
    }

    .assessment-discussion-questions .metadata p.discussion-questions, .assessment-multiple-choice-questions .metadata p.multiple-choice-questions {
        margin-bottom: 40px;
    }
}

.main-article h2, .main-article h3 {
    font-weight: 700 !important;
    margin-bottom: 15px !important;
}

.main-article h4 {
    font-weight: 400 !important;
    font-size: 16px !important;
}